[setup]
AppTitle      =  东方红魔乡完整硬盘版
;----------------中文版
Version       =  中文版
Ename         =  dongfanghongmoxiang
AppName       = 东方红魔乡.exe
SoftId        = 1132
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/4/21 17:56:28 
RunNum        =33
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
